.custom_navigation .custom_navigation-title {
    font-size: 13px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0em;
    text-align: left;
    color: #ffffff;
    margin-top: 0px;
    margin-bottom: 24px;
}
.custom_navigation ul.custom_navigation-list {
    list-style: none;
    padding-left: 0px;
}
.custom_navigation ul.custom_navigation-list li.custom_navigation-item:last-child {
    margin-bottom: 0px;
}
.custom_navigation ul.custom_navigation-list a {
    display: block;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0em;
    text-align: left;
    text-decoration: none;
    color: #ffffff;
    opacity: 0.7;
}
.custom_navigation ul.custom_navigation-list > li.custom_navigation-item,
.custom_navigation ul.custom_navigation-list > .custom_navigation-item--extra-links > li.custom_navigation-item {
    margin-bottom: 16px;
}

.custom_navigation ul.custom_navigation-list > .custom_navigation-item--extra-links,
.custom_navigation ul.custom_navigation-list > .custom_navigation-item--less-btn {
    display: none;
}
.wp-admin .custom_navigation .custom_navigation-title,
.wp-admin .custom_navigation ul.custom_navigation-list a {
    color: #333333;
}
.custom_navigation-item--more-btn > .icon,

.custom_navigation-item--less-btn > .icon {

    display: inline-block;

    margin-left: 10px;

    width: 16px;

    height: 16px;

    vertical-align: text-top;
}